63
Wind Weave Armour
Armour
0
Armor
Torso
1
6
0
0
0
Defence +1;AP +1
2
Taikuus
22
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_LIGHT_M.MBM
items\ani_ini\taikus\armour\taikus_lightarmour_colony.ini
items\ani_ini\taikus\armour\taikus_lightarmour_combat.ini
items\ani_ini\taikus\armour\taikus_lightarmour_sprite.ini
items\ani_ini\taikus\armour\taikus_lightarmour_base_sprite.ini